body {
    font-family: 'Roboto', sans-serif;
}

footer {
    left: 0;
    bottom: 0;
}

#logo {
    position: absolute;
    left: 0;
    z-index: 1;
    padding: 8px 16px;
}

#backBtn {
    right: 0;
    padding: 8px 16px;
}

#title {
    font-weight: 700;
}

#generationBtn, #clearBtn, #solveBtn, #downloadBtn, #stopStartBtn {
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 10px;
}

#sideNumber, #mazeParent, #animationDisabled {
    margin-bottom: 10px;
}

#simplifiedCode {
    padding: 10px;
    border-radius: 10px;
}

/* MEDIA QUERIES */
@media screen and (max-width: 990px) {
    #logo {
        left: auto;
        right: 0;
    }
}

@media screen and (max-width: 1200px) {
    #mainPage {
        flex-direction: column;
        align-content: center;
    }

    .mainPageChild {
        align-self: center;
        max-width: 100% !important;
    }
}